Changes between Version 14 and Version 15 of Explorator

Show
Ignore:
Timestamp:
02/03/09 12:46:53 (10 years ago)
Author:
dschwabe
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Explorator

    v14 v15  
    88 
    99{{{ 
    10 You must have Java installed, and the JAVA_HOME environment variable MUST be defined. If you fail to do this, the Sesame database will not load. 
     10You must have Java installed, and the JAVA_HOME environment variable MUST be defined. 
     11If you fail to do this, the Sesame database will not load! 
    1112}}} 
    1213 
     
    4041 
    4142As Explorator is based on ActiveRDF, you can work with a local rdf base or a remote rdf base (sparql endpoint). You can find a sample of how do configure both of them in the file EXPLORATOR_DIR\lib\dataload.rb. 
     43This installation of Explorator comes with several repositories pre-configured, to be accessed locally. 
     44If you wish to add or change repositories locally, please refer to [wiki:Sesame Sesame Installation and Configuration]. 
    4245 
    4346